body {
    visibility: hidden;
    background-color: #0B132B;
}


.html,
.css,
.sql,
.press,
.figma,
.sass {
    width: 20%;
}

.js {
    width: 17%;
}

.php,
.boot,
.query {
    width: 25%;
}

.perfil {
    width: 80%;
}

.photo {
    width: 46%;
}

.carousel-item h2,
.carousel-item h3,
.carousel-item a,
.carousel-item p {
    opacity: 0;
    transition: all 0.6s ease;
}

.carousel-item-next h2,
.carousel-item-next h3,
.carousel-item-next a,
.carousel-item-next p {
    transform: translateX(40px);
}

.carousel-item-prev h2,
.carousel-item-prev h3,
.carousel-item-prev a,
.carousel-item-prev p {
    transform: translateX(-40px);
}

.carousel-item.active h2,
.carousel-item.active h3,
.carousel-item.active a,
.carousel-item.active p {
    opacity: 1;
    transform: translateX(0);
}

.boton {
    width: 10%;
    margin: 0 auto;
}